.menu-list-title{
	border-top: 1px solid #ffffff;
    border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
	
    padding-bottom: 15px;
	
	font-size: 16px;
    font-weight: 500;
}


/* Cookies
   _______________________________________________________ */


.navbar.navbar-cookies {	
	position:fixed;
	bottom:0;	
	min-height:0;
	width:100%;
	font-size:13px;
	color: #000;	
	border-top: solid #e3e3e3 1px;
	transition:all 0.15s ease-out;
	-webkit-transition:all 0.15s ease-out;
	transform:translate(0,200%);
	-webkit-transform:translate(0,200%);
	transition-delay:1.5s;
    -webkit-transition-delay:1.5s;

	z-index:100;
}

.navbar.navbar-cookies p {
	margin:10px 0;
}

.navbar.navbar-cookies.cookies-not-ok {
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	animation:none;
	-webkit-animation:none;
}
.navbar.navbar-cookies.cookies-ok {
	transform:translate(0,100%);
	-webkit-transform:translate(0,100%);
	animation:none;
	-webkit-animation:none;
	transition-delay:0s;
    -webkit-transition-delay:0s;

}

.navbar.navbar-cookies a {
	color: #000;
	text-decoration: underline;
}
.navbar.navbar-cookies a:hover {
	text-decoration: none;
}